Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1199/?format=api
{ "ob_id": 1199, "uuid": "a8ab650141cf4b24b03148cf266e6a5f", "title": "WAMRAIN (Water Authorities Monthly RAINfall value) Station Network", "abstract": "Observation stations within the WAMRAIN (Water Authorities Monthly RAINfall) Station Network transmit their observations in the form of a WAMRAIN message. The WAMRAIN message transmits monthly precipitation amount from monthly rainfall observations.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/882/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3793/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3792/?format=api" ] }